Bio::MUST::Core::Taxonomy::Classifier(3)

NAME
Bio::MUST::Core::Taxonomy::Classifier - Helper class for multiple-criterion classifier based on taxonomy

VERSION
version 0.212670

SYNOPSIS
    # TODO

DESCRIPTION
    # TODO

METHODS

  all_labels

  classify

  tax_masks

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.